<div class="ui stackable mobile reversed two column grid">
    <div class="column">
        {% include configuration.vars.templates.header_title|default('@GaiaAdmin/Crud/Index/_headerTitle.html.twig') %}
    </div>
    <div class="middle aligned column">
        {% include configuration.vars.templates.actions|default('@GaiaAdmin/Crud/Index/_actions.html.twig') %}
    </div>
</div>

{% include configuration.vars.templates.breadcrumb|default('@GaiaAdmin/Crud/Index/_breadcrumb.html.twig') %}
